> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3os.org/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/tiers

List all subscription tiers

` GET /v1/tiers `

List all subscription tiers

## Responses

### ` 200 ` — OK

Content type: ` application/json `

- ` value `: type ` object `

  - ` tiers `: type ` array `

    - ` array item `: type ` object `

      - ` aiCredits `: type ` integer `

      - ` annualPriceUSDCents `: type ` integer `

      - ` cuAmount `: type ` integer `

      - ` maxActiveWorkflows `: type ` integer `

      - ` maxDatabaseTables `: type ` integer `

      - ` maxUsers `: type ` integer `

      - ` name `: type ` string `

      - ` priceUSDCents `: type ` integer `

      - ` supportLevel `: type ` string `

## Request examples

### cURL

```curl
curl -X GET 'https://api.example.com/v1/tiers' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```

### JavaScript

```javascript
const response = await fetch('https://api.example.com/v1/tiers', {
  method: 'GET',
  headers: {
      "Authorization": "Bearer YOUR_API_TOKEN"
  }
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

headers = {
    'Authorization': 'Bearer YOUR_API_TOKEN'
}

response = requests.get('https://api.example.com/v1/tiers', headers=headers)
print(response.json())
```

### Go

```go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	req, _ := http.NewRequest("GET", "https://api.example.com/v1/tiers", nil)
	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")

	resp, _ := http.DefaultClient.Do(req)
	defer resp.Body.Close()
	result, _ := io.ReadAll(resp.Body)
	fmt.Println(string(result))
}
```